<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:layout name="Default"/>
<f:spaceless>
<f:section name="Main">
    <header class="slider">
        <f:format.html parseFuncTSPath="">{content5}</f:format.html>
    </header>
 <div class="container">
    <div class="row">
        <div class="col-md-12">
            <f:format.html parseFuncTSPath="">{content0}</f:format.html>
        </div>
    </div>
</div>
</f:section>
</f:spaceless>
</html>